title: Demo dashboard
description: ""
panels:
  - title: Total events
    gridAttributes:
      width: 4
      height: 3
      yPos: 0
      xPos: 8
    queryOverrides: {}
    visualization: total_events
  - title: Customevents
    gridAttributes:
      width: 8
      height: 3
      yPos: 0
      xPos: 0
    queryOverrides: {}
    visualization: customevents
  - title: Total pageviews
    gridAttributes:
      width: 4
      height: 3
      yPos: 3
      xPos: 8
    queryOverrides: {}
    options: {}
    visualization: total_pageviews
  - title: Total sessions
    gridAttributes:
      width: 8
      height: 3
      yPos: 3
      xPos: 0
    queryOverrides: {}
    options: {}
    visualization: total_sessions
